  /*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: A child theme based on the Parent Theme.
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Template: astra
Version: 4.3.1
*/



/* home page */

.jet-listing-dynamic-field__inline-wrap {
    align-items: baseline;
}

.news-date .news-date-home a {
    background: #7a7a7a;
    font-size: 12px;
    color: #ffffff;
    padding: 5px 10px;
    font-weight: 700;
}

.news-date .news-date-home a:hover span{
  text-decoration: underline;
    cursor: pointer;
    color: #ad8d52 !important;  
}

.news-date .news-date-home a i {
    font-size: 13px;
    padding-right: 3px;
}

.ad-link .elementor-widget-container p a {
    font-weight: 500;
    color: #ad8d52;
    text-decoration: none;
}

.ad-link .elementor-widget-container p a:hover {
    text-decoration: underline;
}

/* end home page */
a.underline-links:hover {
    text-decoration:underline;
}
.page-id-1070 span.elementor-icon-list-text:hover {
    text-decoration:underline;
    cursor:pointer;
    color:#ad8d52 !important;
}
.veterans .elementor-background-overlay{
	background-image: none !important;
}
.job-opportunity a{
	color: #ad8d52 !important;
	font-weight: 500;
}

.job-opportunity a:hover{
	color: #796339 !important;
	text-decoration: underline;
}
a#home-news-button:hover {
    border:2px solid; 
}

.event-detail a{
	color: #ad8d52;
}
.active-banner .elementor-background-overlay.active{
	    background-color: #f4f1ed !important;	
    background-image: none !important; 

}
.event-detail a:hover{
color: #796339;
    text-decoration: underline;}

.news-tag .news{
	    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
	    padding: 1.25rem !important;

}
.news-tag .news a.elementor-post__read-more{
	    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.news-tag .news a:hover{
	    color: #796339 !important;
    text-decoration: underline;
}
.basic-pages .current-menu-item:before{
	    display: inline-block;
    font-style: normal;
    font-variant: normal;
	top: 9px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f0da';
    position: absolute;
    left: 1.7rem;
}
.elementor-18935 .elementor-element.elementor-element-be32eb4 .jet-listing-dynamic-field .jet-listing-dynamic-field__content:before{
	content: '-' !important;
	padding: 0 5px;
}
.event-section .jet-listing-dynamic-field__content{
	color:#bca270 !important;
	font-weight: 700 !important;
}
.event-section h5{
	font-size: 25px !important;
}
.event-section:hover h5{
	color: #bca270 !important;
}
.blk blockquote p {
    padding-left: 0px !important;
}
.post-14837 .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-739818a.sidebar-all{
	display: none;
}
.post-14837 .basic-pages{
	padding-top: 20px !important;
}
.post-14837 #basic-pages .elementor-container.elementor-column-gap-default{
	max-width: 1600px !important;
	justify-content: center;
}
.promo-card {
    align-items: center;
    flex-direction: row;
	background-color: #fbfaf8;
    display: flex;
    padding: 5rem;
}
.promo-card__image {
    margin-bottom: 0;
    padding-right: 1.5rem;
    width: 50%;
	    text-align: center;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.center-promo-content-container {
    padding: 0 0 0 3em;
    justify-content: unset;
    width: 50%;
	    display: flex;
    align-items: center;
}
.promo-card__description {
    margin-top: 1.5rem;
    padding: 0;
    padding-top: 1.5rem;
}
.promo-card__content .promo-card__button {
    padding: 0;
}
.promo-card__heading:after {
    border-bottom: 2px solid #bca270;
    content: '';
    height: 0.1rem;
    left: 0;
    max-width: 5rem;
    position: absolute;
    top: 0;
    width: 100%;
}

a.jet-button__instance.jet-button__instance--icon-right.hover-effect-0{
	max-width: 400px;
    text-align: left;
    font-weight: 500;
}
.jet-button__container{
	justify-content: left !important;
}

ul, ol {
    line-height: 24px;
    margin-left: 39px;
}
.promo-card__content {
    width: 90%;
}
.active-banner > div{
    min-height: unset !important;
}
.post-14837 h1.gold-border-top{
	display: none;
}
.boad_visitor_bg_image > div.elementor-background-overlay.active{
    background: #f4f1ed !important;
    opacity:1 !important;
	
}  
.staff-content h3{
	font-size: 28px !important;
}
.border-lead {
    padding-left: 2rem;
    border-left: 5px solid #bca270;
}
.border-lead a{
	    font-weight: 500;
}
.border-lead a:hover{
	text-decoration: underline;
	color: #ad8d52;
}
.border-lead strong{
	font-weight: 400;
}
span.jet-listing-dynamic-link__label::first-word{
	color: black !important;
}
.border-lead p{
	font-weight: 400;
}
.hours h2{
	background-image: none !important; 
}
.student-p_content a{
	    color: #ad8d52;
}
.basic-page-content a {
    color: #ad8d52;
    text-decoration: none;
	font-weight: 500;
    background-color: transparent;
}
.basic-page-content a:hover{
	color: #796339;
    text-decoration: underline;
}
.lead {
    font-size: 2rem;
    font-weight: 400;
}
.basic-page-content table{
	border-collapse: collapse;
    width: 100%;
    display: table;
	    border-width: 1px 0 0 0px;

}
.basic-page-content tbody tr:nth-child(even) {
    background-color: #f1f1f2;
}
.column-2 .elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}
thead th {
    background-color: #bca270;
    color: #fff;
}
table{
	text-align: left;
}
.evnt-day .jet-listing-dynamic-field__content:after {
    content: ',';
	    margin-right: 4px;

}
tr.odd, tr.even {
    line-height: 24px;
}
.active-banner h1{
	color: #363434 !important;
	font-size: 40px !important;
	font-weight: 900 !important;
}
header#masthead
{
width:100% !important;
}
.degree-btn{
	margin: 0 auto;
}
.staff-content .elementor-widget:not(:last-child){
	margin-bottom: 0px !important;
}

.new-realses .elementor-element.elementor-element-e13b6d4.elementor-widget.elementor-widget-post-info{
	margin-bottom: 0px !important;
}
.sidebar-all ul li a{
	    color: #363434;
}
.sidebar-all .elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}
.admission-team a{
	padding: 3px !important;
}
.new-realses .elementor-element.elementor-element-e194eb9.elementor-widget.elementor-widget-heading{
	margin-bottom: 5px !important;
}
.staff-content .elementor-widget-container{
	padding-bottom: 0px !important;
}
.faculty-email .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-4ac92ae{
	width: auto !important;
}
.faculty-email .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-87e3e90{
	width: auto !important;
}
.faculty-phone .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-9d3960c{
	width: auto !important;
}
.faculty-phone .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-49d2f49{
	width: auto !important;
}
.faculty-title:before{
	    width: 10rem;
    content: "";
    padding-bottom: 1rem;
    top: -0.5rem;
    position: absolute;
    border-top: 0.4rem solid #bca270;
}
.faculty-title{
	margin-bottom: 10px !important;
}
.faculty-content .elementor-element.elementor-element-7cf0f70.elementor-widget.elementor-widget-text-editor{
	margin-bottom: 0px !important;
}
.faculty-content section.elementor-section.elementor-inner-section.elementor-element.elementor-element-dde3307.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default{
	height: 35px;
}

.menu{
	    list-style: none;
    padding-left: 0;
	margin-left: 0px;
}
.contact-left-section.col-md h4{
	font-weight: 900;
}
.sub-menu{
	margin-left: 0px;
	list-style: none;
}
.menu li a{
	    color: #363434;
    text-decoration: none;
    display: block;
    padding: 1.05rem 1.7rem;
}
.contact-us .elementor-element.elementor-element-8ed30a8.elementor-widget.elementor-widget-post-info{
	margin-bottom: 0px;
}

 .location span.elementor-icon-list-icon{
	left: 2px;
    top: -17px;
}
 blockquote:before{
	    content: '\f10d';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 5rem;
    position: absolute;
    color: #bca270;
    left: 16px;
    margin-right: 63px;
    opacity: 0.5;
}
blockquote{
	    font-style: italic;
}
 blockquote p{
	    padding-left: 65px;	
    color: #3f444b;
	 font-size: 16px;
	 margin-left: 0px !important;
}
.degree_links p{
	margin-bottom: 0px !important;
	
}
.news-tag .elementor-widget-container{
	margin-bottom: 3em !important;
}

.degree_links {
 width: 80% !important;
	margin-bottom: 10px;
}
.degree_links .elementor-widget-container{
	padding: 5px;
}
.news-tag 
img.dual-enrollment-quote-icon {
    height:60px;
    width:200px;
    opacity:0.6;
    color:#bca270;
}

.News-detail a{
	color: #bca270;
	    font-weight: 500;
}
.degree-links span.elementor-icon-list-icon{
	    padding: 12px 28px 12px 20px;
    background: #bca270;
}
.faculty-accordian .sp-easy-accordion .sp-ea-single{
	margin-bottom: 2px;
	background: #efede8 !important;
}
.faculty-accordian .sp-easy-accordion .sp-ea-single a{
	    font-size: 18px;
    font-weight: 400;
}

.faculty-accordian .jet-listing-dynamic-field__inline-wrap{
	width: 100% !important;
}
.faculty-accordian .jet-listing-dynamic-field__content{
	width: 100% !important;
}
a.btn.btn-outline{
	line-height: 18px !important;
	margin-bottom: 0px !important;
	text-transform: capitalize ;
	font-size: 12px;
}
section#resource-tools{
	margin-bottom: 3em !important;
}
#resource-tools .row {
    margin-right: 0;
    margin-left: 0;
	    display: flex;
    flex-wrap: wrap;
}


.btn-box {
    background-color: #efede8;
    margin-bottom: 1rem;
    padding: 1rem;
    white-space: normal;
    border: 1px solid #bca270;
    border-radius: 0;
    text-transform: none;
    cursor: pointer;
    display: block;
    text-align: center;
}
.col-md-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
	padding-right: 15px;
    padding-left: 15px;
}
.btn-box .icon-primary {
    background-color: #bca270;
    color: white;
}
.btn-box i {
    width: 60px;
    height: 60px;
    font-size: 31px;
    line-height: 60px;
}
.circle {
    border-radius: 100% !important;
}
.btn-box h5 {
    margin-top: 1rem;
	    color: #bca270;
    font-size: 2rem;
	
}
.btn-box h5 a{
		    color: #bca270;
	font-weight: 500;
}
.gold-border-top {
	    margin-bottom: 3rem;
}
.col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
	    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.list-group {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}
.list-group-item, .list-group-item:link, .list-group-item:visited {
    color: #ad8d52;
    font-weight: 500;
}
.list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.btn-box:hover {
    outline: 1px solid #bca270;
    box-shadow: 0px 10px 15px -8px rgb(188 162 112 / 75%);
}
.btn-box a:hover {
    text-decoration: underline;
}
.list-group-item:hover {
    background-color: #efede8;
    text-decoration: none;
}
.menu li a:hover {
    background: #fff;
}
.row {
    margin-right: 0;
	    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
}
.search-section article {

    background: #fff;
    padding: 20px !important;
}
.degree-links ul{
	list-style: none;
	   
}
.degree-menu h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.5;
    background-color: #efede8;
    letter-spacing: 0.1rem;
    display: block;
    padding: 1.05rem 1.7rem;
}
 

.menu a {
    font-weight: 400;
}
.degree-links:hover{
	background: #bca270 !important;
	color: #fff !important;
}

.degree-links{
	 margin: 1rem;
}
.enrollment-container {
    display:flex
}

.text-dual-enrollment {
    margin-left:20px;
}

h4.discounred-tutition-heading {
    font-size:16px;
    margin-bottom:20px;
}
.text-align-center{
	text-align: center;

}
.job-opportunity__body p span{
	    margin-bottom: 11px !important;
    line-height: 3.2rem !important;
}

.job-opportunity__body a{
	color: #0563c1 !important;
}
a:not([href]):not([tabindex]){
	color: #363434 !important;
}
a:not([href]):not([tabindex]):hover{
	text-decoration: none !important;
}
/* .text-align-center a{
  color: #0563c1 !important;
} */
.degree-menu .current-menu-item a{
        color: #363434 !important;
    position: relative;
}
.degree-menu .current-menu-item{
    padding-left: 0rem;
}
@media (min-width: 576px){
.col-sm-8 {
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
	    padding-right: 15px;
    padding-left: 15px;
}
	.section-heading .heading {
    color: #363434;
    font-size: 3.75rem;
    margin-bottom: 2.3rem;
    position: relative;
}
	.views-element-container.contextual-region.block h2{
		border: none !important;
		padding: 0px !important;
	}
.col-sm-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
	    padding-right: 15px;
    padding-left: 15px;
}
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-809b19b.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-61cd1113.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}

/* section.elementor-section.elementor-top-section.elementor-element.elementor-element-2a66dec9.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
} */

.veteran-nav .elementor-nav-menu--dropdown{
	background-color: transparent !important;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-809b19b.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default 
.elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}


section.elementor-section.elementor-top-section.elementor-element.elementor-element-4af68894.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}
li.dual-enrollment-side-menu {
    overflow: hidden;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical !important;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-031863b.elementor-section-height-min-height.elementor-section-items-bottom.elementor-section-content-bottom.page__header--image.elementor-section-boxed.elementor-section-height-default{
	height: 60vh !important;
}
.page__header--image .elementor-container.elementor-column-gap-default{
    min-height: 60vh !important;
}
.page__header--image h1.elementor-heading-title.elementor-size-default{
	font-size: 40px !important;
}
.video-sec .elementor-wrapper.elementor-open-inline{
	height: 570px !important;
	width: 100% !important;
}

.resourcelinks{
	margin-top: 3rem !important;
}
.normal-button a {
    padding: 12px 60px !important;
    font-size: 17px;
    border: 2px solid #bca270;
}
.normal-button a:hover{
background:#E6E5E5;
}
.welcome-anderson .container{
	    width: 100% !important;
padding-left: 0px !important;
	padding-right: 0px !important;
	margin-right: 0px !important;
	margin-left: 20px !important;
}
.welcome-anderson .row.bs-2col-stacked{
	display: block !important;
}
.welcome-anderson .col-sm-4.bs-region.bs-region--right{
	width: 100% !important;
	max-width: 100% !important;
	display: block;
}

.post-16134 .post-thumb-img-content.post-thumb{
	display: none !important;
}
.post-16134 h1{
	margin-top: 0px !important;
	margin-bottom: 30px !important;
	font-size: 40px !important;
	color: blue !important;
}

.event-detail span.elementor-icon-list-icon{
	border: 0px;
}
span.elementor-icon-list-icon{
	border:none;
}

.give-links i.icon.icon-dot:hover::before {
    color:white
}

.give-links span.elementor-icon-list-icon:hover {
    background-color:#ad8d52
}
.give-links span.elementor-icon-list-icon {
    border: 2px solid;
    border-radius:50%;
    text-align:center;
    color:#ad8d52;
    height:22px;
    width:25px;
}

.give-links i.icon.icon-dot {
    text-align:center;
    padding:2px 2px 2px 3px;
}
.Event-date-middle{
 position:absolute;
    top:40px;
}
.Event-day-middle{
 position:absolute;
    bottom:10px;
}

.contact-us .contact-right-section.col-md{
	margin-left: 50px;
}
.contact-us ul.contact-list-items{
	margin: 0px;
}
.contact-us span.contact-list-icon {
    margin-top: 5px;
    width: 20px;
}
h4.contact-heading-title {
    padding-bottom: 20px !important;
}
h6 {
  font-size:15px !important;
}
.contact-us  span.contact-list-icon{
	margin-top: 5px;
}
.contact-us ul li{
	display: flex;
}

.contact-us span.contact-list-text {
    padding-left: 10px !important;
}

.contact-us h2{
	    margin-bottom: 3rem;
}
@media (max-width: 767px){
section.elementor-section.elementor-top-section.elementor-element.elementor-element-16071e71.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}
}
@media (max-width: 767px){
section.elementor-section.elementor-top-section.elementor-element.elementor-element-65a1e004.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    flex-direction:column-reverse !important;
}
}


/* Add CSS by Kush */

/* Start CSS for Apply Button of the Job Opportunity single page */
.apply_now_btn_cta {
    margin: 0px 0px 20px 0px;
}

.apply_now_btn_cta a {
    font-size: 1.7rem;
	    display: block;
    font-weight: 500;
	text-align: center;
    letter-spacing: 0.6px;
    padding: 7px 100px;
    border: 0.2rem solid #333;
	text-transform: uppercase;
}
.apply_now_btn_cta a:hover{
	text-decoration: none;
	color: #000 !important;
		background-color: #e6e5e5 !important;
}
.search-bar{
	margin-top: -48px !important;
}
.apply_now_btn_cta:nth-child(2) {
	display: none;
}

/* End CSS for Apply Button of the Job Opportunity single page */


#sp-ea-27611.sp-easy-accordion>.sp-ea-single>.ea-header a .ea-expand-icon.fa{
	    transition: 0.4s;
    color: #bca270;
	    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.fa-plus:before{
	font-size: 16px !important;
	  transition: 0.4s;
    color: #bca270 !important;
	    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.sp-easy-accordion>.sp-ea-single>.ea-header a{
	font-size: 16.2px;
	    padding: 13px;

}
.fa-minus:before{
	transition: 0.4s;
    color: #bca270 !important;
	    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.sp-easy-accordion>.sp-ea-single>.sp-collapse>.ea-body{
	border-top: 3px solid #bca270 !important;
}
.sp-easy-accordion>.sp-ea-single>.sp-collapse>.ea-body p{
	font-size: 14.4px;
}
/* Add CSS by Kush */

.basic-page-content h1{
	font-size: 40px !important;
}
.degree-menu h3, .faculty h3, .sidebar-all h3{

    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.6rem !important;
    line-height: 1.5;
    background-color: #efede8;
    letter-spacing: 0.1rem;
    display: block;
    padding: 1.05rem 1.7rem;
}

.menu a {
font-weight: 400;
}
	.contact-left-section.col-md h4{
		padding: 0px !important;
	}
@media(max-width: 767px){
	.degree-content .elementor-container.elementor-column-gap-default{
		display: block !important;
	}
}

@media(min-width: 768px) and (max-width: 1024px){
	.basic-pages .elementor-container.elementor-column-gap-default{
		max-width: 975px !important;
		margin: 0 auto;
		    padding-right: 15px;
    padding-left: 15px;
	}
	.dynamic-table {
    overflow-x: scroll;
}
	
}
@media(max-width: 1024px){
	.basic-pages .basic-page-content h3{
		font-size: 25.2px !important; 
	}
	.basic-pages .basic-page-content h4{
		font-size: 20.7px !important;
	}
	.basic-page-content h1{
		font-size: 32px !important;
		line-height: 44px !important;
	}
	.job-opportunity h3{
		font-size: 22.4px !important;
	}
	h1{
		font-size: 32px !important;
	}


	.basic-page-content{
		font-size: 14.4px !important;
	}
	.job-opportunity {
		font-size: 14.4px !important;
	}
	.sidebar-all h3{
		font-size: 14.4px !important;
	}
	.sidebar-all a{
		font-size: 14.4px !important;
	}
	.faculty-content h1{
		font-size: 32px !important;
	}
	.faculty-content{
		font-size: 14.4px !important;
	}
	.faculty-content h4{
		font-size: 14.4px !important;
	}
	.faculty-content .field__label.font-weight-bold{
		font-size: 14.4px !important;
	}
	p{
		font-size: 14.4px;
	}
		.faculty-content p{
		font-size: 14.4px !important;
	}
	#sp-ea-27638.sp-easy-accordion>.sp-ea-single>.sp-collapse>.ea-body p {
    font-size: 12.8px !important;
}
	#sp-ea-27638.sp-easy-accordion>.sp-ea-single>.ea-header a {
    font-size: 14.4px;
}
	.basic-pages p{
		font-size: 14.4px !important;
	}
	.basic-pages u,ul,li{
		font-size: 16px !important;
	}
	.basic-pages .container{
		width: auto !important;
		max-width: 100% !important;
	}
	.basic-pages section.page__content.col-md-9{
		width: auto !important;
		max-width: 100% !important;
	}
	.col-sm-2 {
    flex: 0 0 16.66666667% !important;
    max-width: 16.66666667% !important;
}
	.col-sm-10 {
    flex: 0 0 83.33333333% !important;
    max-width: 83.33333333% !important;
}
	 .basic-page-content h2{
		font-size: 25px !important;
	}
	.col-sm-2 p, .col-sm-10 p{
		font-size: 12.8px !important;
	}
	.about-left-menu a{
		font-size: 12.8px !important;
	}
	.staff-content {
		font-size: 12.8px !important;
	}
	.staff-content h5{
		font-size: 12.8px !important;
	}
	.staff-content h3{
		font-size: 22.4px !important;
	}
	.News-detail h2{
		font-size: 33px !important;
	}
	.new-realses h3{
		font-size: 16px !important;
	}
	.News-detail {
		font-size: 12.8px !important;
		line-height: 26px;
	}
	.new-realses {
		font-size: 12.8px !important;
		line-height: 26px;
	}
	.new-realses a{
		font-size: 12.8px !important;
		line-height: 26px;
	}
	.News-detail .elementor-element.elementor-element-30d8363.elementor-widget.elementor-widget-text-editor{
		font-size: 16px !important;
		line-height: 26px;
	}
	.type-events h1{
		font-size: 32px !important;
	}
	.type-events h2{
		font-size: 25px !important;
	}
	.type-events{
		font-size: 12.8px !important;
	}
	.type-events li{
		font-size: 12.8px !important;
	}
	.type-events h5{
		font-size: 25px !important;
	}
	.event-detail .elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-4cd3092.column-2{
		height: 560px !important;
	}
	.event-detail .column-2 .elementor-widget:not(:last-child){
		margin-bottom: 0px !important;
	}
	.degree-info{
		font-size: 12.8px !important;
	}
	.degree-btn {
		font-size: 12.8px !important;
	}
}
@media(max-width: 580px){
	.basic-page-content .row{
		display: block !important;
	}
	.shortcode-link .degree_links{
	margin-left: auto !important;
	margin-right: auto !important;
}
	.event-section{
		margin: 0px !important;
	}
	.dynamic-table {
    overflow-x: scroll;
}
	.page-id-16087 .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-314ade7d{
		order: 2;
	}

		.col-sm-2 {
    max-width: 100% !important;
			width: 100% !important;
}
	.page-id-14353 th{
		font-size: 10px;
	}
	.clg-of-arts p{
		padding-left: 0px !important;
	}
	.page-id-14353 table p{
		font-size: 10px !important;
	}
	.page-id-14353 .elementor-column-gap-default > .elementor-column > .elementor-element-populated{
		padding: 10px !important;
	}
	.contact-us span.contact-list-text{
		font-size: 12.8px !important;
	}
	.col-sm-10 {
    max-width: 100% !important;
					width: 100% !important;

}
	.new-realses{
		margin-bottom: 30px;
	}
		.promo-card{
		display: block !important;
	}
	.promo-card__description{
		margin-top: 0px;
		padding-top: 0px !important;
	}
	.col-md-6{
		max-width: 100%;
	}
	.promo-card__heading{
		padding-top: 20px;
	}
	.promo-card__image{
		width: 100% !important;
	}
	.center-promo-content-container{
		width: 100% !important;
		padding-left: 0px;
	}
	.promo-card{
		padding: 40px !important;
	}
	.basic-pages .sidebar-all{
		order: 2;
	}

	.News-detail{
		order: 9 !important;
	}
	.new-realses{
		order: 10 !important;
	}
	.sidebar-all a{
		font-size: 12.8px !important;
	}
	.degree-btn .elementor-widget-wrap.elementor-element-populated{
		justify-content: center;
	}
	.degree-menu a{
		font-size: 12.8px !important;
	}


	.job-sidebar{
		order:2;
	}
	p{
		font-size: 12.8px;
	}
	.event-detail .elementor-container.elementor-column-gap-default{
		    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
	}
	.event-detail .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-230e857{
		order: 2;
	}
	.event-detail .elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-4cd3092.column-2{
		margin-top: 10px !important;
	
	}
		.event-detail .elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-4cd3092.column-2{
		height: 700px !important;
	}
	.event-detail .column-2 .elementor-widget:not(:last-child){
		margin-bottom: 10px !important;
	}
	.degree-content .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-6af4ff0{
		order: 1 !important;
	}
	.degree-content .elementor-container.elementor-column-gap-default{
		display: flex !important;
		flex-wrap: wrap;
	}
	.degree-info h2{
		font-size: 25.6px !important;
	}
	.contact-us h2{
		font-size: 25.6px !important;
	}
	h1{
		font-size: 32px !important;
	}
	.contact-us h4{
		font-size: 18.4px !important;
		margin-bottom: 10px;
	}
	.opportunity-template .job-sidebar {
    order: 2;
}
	.basic-page-content h3{
		font-size: 22.4px !important;
	}
	.basic-page-content li,p{
		font-size: 12.8px !important;
	}
}
.apply_now_btn_cta a{
	color: #000 !important;
	    border-color: #bca270 !important;
	    background-color: #fff !important;
}
.job-opportunity .elementor-element.elementor-element-7875c0c.elementor-widget.elementor-widget-text-editor span{
	font-weight: 800 !important;
}
.current-menu-item a{
    color: #ad8d52 !important;
}

.current-menu-item{
	    padding-left: 3rem;
	color: #ad8d52 !important;
    position: relative;
}
.event-detail .elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-4cd3092.column-2{
	height: auto !important;
	max-height: 797px;
}
.quick-left-links li{
	width: 100%;
	color: #ad8d52;

}
.quick-left-links li a{
	width: 100%;
	color: #ad8d52;
    font-weight: 500;
	    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.quick-left-links li a:hover{
	    background-color: #efede8;
    text-decoration: none;
}
.flexbox {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.benefits-title {
    text-transform: uppercase;
    letter-spacing: 12px;
    font-size: 38px;
    margin-top: 0px;
    line-height: 38px;
    color: #000;
}
.benefits {
    flex: 30%;
    margin-right: 10px;
}
.benefits ul{
	margin-bottom: 2.5rem;
}
.benefits-item {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.benefits-icon {
    border: 3px solid #f4b221;
    background-color: #fff;
    border-radius: 50px;
    margin-right: 10px;
}
.benefits-text {
    flex: 50%;
}
.border {
    border: 1px solid #dee2e6 !important;
}
.benefits-img {
    margin: 15px;
    width: 50px;
}
.main-text {
    flex: 55%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
@media(max-width: 768px){
	table.Online-summer-page-table{
	width: 100% !important;
}
	.banner-video .elementor-background-video-container.elementor-hidden-phone{ 
		display: block !important;
	}
	.dynamic-table {
    overflow-x: scroll;
}
	.trojan p{
		font-size: 12.8px !important;
	}
	.promo-card{
		padding-left: 0px;
		padding-right: 0px;
	}
	html {
    overflow-x: hidden;
}
	.resourcelinks .col-md-6{
		max-width: 100% !important;
		padding: 0px !important;
	}
}
@media(min-width:768px) and (max-width: 820px){
	.page-id-27233 .elementor-27233 .elementor-element.elementor-element-5d5af19 .elementor-heading-title{
		padding-top: 120px !important;
	}
}
.faculty_phone-emaill .field__label.font-weight-bold{
	display: inline-block;
	font-weight: 900;
}
.faculty_phone-emaill .field__item{
	display: inline-block;
}
.faculty_phone-emaill .field__item a{
	color: #AD8D52;
}
.dr_lisa blockquote p {
	padding-left: 15px !important;
	font-style: italic;
	    font-weight: 900;
}
.dr_lisa .elementor-blockquote .e-q-footer{
	padding-left: 15px !important;
	font-weight: 900;
}
.dr_lisa .elementor-blockquote__author::after {
	content: 'IDean for the College of Engineering';
	font-weight: normal !important;
	padding-left: 10px;
}
.page-id-14888 blockquote p{
	padding-left: 0px !important;
}
.page-id-14888  blockquote li{
	font-weight: 400;
}
.page-id-14888  blockquote em{
	font-weight: 400;
}
.page-id-14888  blockquote p{
	font-weight: 400 !important;
}
.home .elementor-element.elementor-element-9e93f88.elementor-icon-list--layout-inline.elementor-widget__width-auto.home-top-major-link.elementor-widget-mobile__width-initial.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list ul{
	    margin-left: 20px;
    margin-top: 4px;
}
.welcome-anderson .col-sm-8{
	max-width: 100% !important;
}
.give-links span.elementor-icon-list-text{
	color: #bca270 !important;
}

.home .elementor-element.elementor-element-9e93f88.elementor-icon-list--layout-inline.elementor-widget__width-auto.home-top-major-link.elementor-widget-mobile__width-initial.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list ul li a{
	margin: 0 5px !important;
}
.home .elementor-element.elementor-element-9e93f88.elementor-icon-list--layout-inline.elementor-widget__width-auto.home-top-major-link.elementor-widget-mobile__width-initial.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list ul li {
	margin-bottom: 5px !important;
}
.post-14837 section.elementor-section.elementor-top-section.elementor-element.elementor-element-d9542e8.elementor-reverse-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
	padding: 0 20px !important;
}
.page-id-14675 table tbody tr:hover {
    background-color: #efede8;
}
.degree-info a{
	color: #ad8d52;
	font-weight: 500;
}
.degree-info a:hover{
	color: #796339;
	text-decoration: underline;
}
a.elementor-button.elementor-button-link.elementor-size-xs{
	background-color: transparent !important;
	font-size: 16px !important;
	font-weight: normal !important;
	color: #000 !important;
	text-transform: capitalize !important;
}
.Acd-btn .elementor-widget-container{
    border-right: 1px solid #bca270;
}
.programs.flexbox.flex-around a{ 
	color: #ad8d52;
}
.programs.flexbox.flex-around a:hover{ 
    color: #796339;
    text-decoration: underline;}
a.elementor-button.elementor-button-link.elementor-size-xs:hover{
    color: #bca270 !important;
	text-decoration: underline;
}
@media(min-width: 768px){
	iframe.embed-responsive-item{
	height: 900px;
}
}
.divider .elementor-divider{
	padding-top: 5px !important;
	    padding-bottom: 18px !important;
}
.evt-mon a{
	font-size: 25px !important;
	font-weight: 700 !important;
}
.evt-date a{
	font-size: 35px !important;
	font-weight: 900 !important;
}
@media(max-width: 1024px){
	.event-section{
		margin: 0px !important;
	}
}
/* .current-menu-item:before{
	    display: inline-block;
    font-style: normal;
    font-variant: normal;
	top: 7px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f0da';
    position: absolute;
    left: 1.7rem;
} */
.textsection a {
    box-shadow: none;
    text-decoration: none;
    color: #ad8d52;
    font-weight: 500;
}
.textsection a:hover {
    text-decoration: underline;
}